html {
    background-color: #333333;
    color: #ffffff;

    font-size: 16px;
    line-height: 22px;

}

@media (min-width: 720px) {
    html {
        font-size: 20px;
        line-height: 28px;
    }
}

a {
    text-decoration: none;
    color: #87ceeb;
}

h1, h2, h3 {
    color: #5A935A;
}

h1 {
    font-size: 2rem;
    line-height: 2.8rem;
}

h2 {
    font-size: 1.5rem;
    line-height: 2.1rem;
}

p {
    margin-bottom: 1rem;
}

.container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 16px;
}

.blog-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 16px;
}

.float-left {
    float: left;
}

.text-center {
    text-align: center;
}

img.intro-image {
    margin-right: 1rem;
}

ul.no-bullets {
    padding: 0;
}

ul.no-bullets li {
    list-style-type:none;
    padding: 0;
}

.lighter, .lighter a {
    color: #cd5c5c;
    font-weight: normal;
}

.discussion {
    margin-top: 5rem;
}

code {
  font-size: 0.8rem;
  line-height: 1.12rem;
  color: #bdb76b;
}
